#include "ListUsersResponse.hpp"

using namespace mole;
using namespace serv;

ListUsersResponse::ListUsersResponse(){}

ListUsersResponse::~ListUsersResponse(){}

void
ListUsersResponse::addUser(std::string s){
    users.push_back(s);
}

std::string
ListUsersResponse::getUser(int i){
    if (i >= 0 && i < users.size())
	return users[i];
    else
	return "";
}
